新闻详情

关于MT4版本服务支持调整通知2019.3.1

38
发表时间:2019-03-01 09:28作者:益汇智能

自2019年3月1日起,迈达克公司将不再为低于MetaTrader 4 build 1118 桌面版程序端和低于MetaTrader 4 Android build 1104 安卓移动端提供支持。即2019年3月1日起,如果您尚未更新至新版本,客户端将会出现无法使用的情况。GMI在此提醒您注意本次的变动,尽早更新至最新版本,以避免出现客户端使用异常的状况。


GMI 建议您更新至build 1170 版本(2018年12月更新)。此更新版本修复了功能错误并增强了平台的稳定性。

点击此处下载最新版本:https://cn.gmi.market/view/platform/download.html?id=1


请注意对于旧版本的操作系统,包括Windows XP/ 2003 / Vista, 迈达克公司已不再提供支持。

最低可接受的OS版本为:

服务器组件 - Windows Server 2008 R2 x32 or x64

客户终端 - Windows 7

    我们将一如既往的为您提供支持,并对您的疑问作出解答。如果您有任何疑问或需要帮助,请随时联系客服团队


顺颂时祺,益汇智能。

微信图片_20190301093023.jpg微信图片_20190301093030.jpg

分享到:
留言提交
温馨提示:投资有风险,入市需谨慎。专注MT4量化交易技术的实战与策略研究,可提供私人订制服务。外汇券商,国际期货经纪服务。
会员登录
登录
其他帐号登录:
我的资料
留言
回到顶部